import React from "react"
import { render } from "react-dom"
import { App } from "./App"
import { LocaleContextProvider } from "./i18n"
import "./index.scss"

if (navigator.platform === "MacIntel") {
  document.documentElement.classList.add("mac")
}

render(
  <React.StrictMode>
    {/* <TitleBar /> */}
    <LocaleContextProvider>
      <App />
    </LocaleContextProvider>
  </React.StrictMode>,
  document.getElementById("app")
)
